TIFFFieldTag(3TIFF)

NAME
TIFFFieldTag - Get TIFF field tag value from field information

SYNOPSIS
#include <tiffio.h>

uint32 TIFFFieldTag(const TIFFField* fip)

DESCRIPTION
TIFFFieldTag returns the numeric tag value for a TIFF field. This can be compared to various constants exported by the libtiff header files, such as TIFFTAG_IMAGEWIDTH.

fip is a field information pointer previously returned by TIFFFindField, TIFFFieldWithTag, or TIFFFieldWithName.

RETURN VALUES
TIFFFieldTag returns an integer tag value.

SEE ALSO
libtiff(3TIFF),

Libtiff library home page: http://www.simplesystems.org/libtiff/